/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
   /*Liquid
##################*/
/** Admin Bar With -Hide Bar Plugin*/

.twitter-tweet, twitter-tweet-rendered{
	max-width:100% !important;
}

/*UM ACCOUNT*/
div.uimob800 .um-account-meta a, div.uimob800 .um-account-meta img{
	border-radius:100%;
}
/*UM MODAL*/
.um-user-bookmarks-modal .um-user-bookmarks-modal-content .um-user-bookmarks-cancel-btn {
  right: auto;
	left: 0 !important;
}
.um-modal-btn{
  border-radius: 8px !important;
  border: 1px solid !important;
}
/*USER RATING*/
.review-form .um-reviews-cancel-add, .review-form .um-reviews-cancel-edit {
    left: 0 !important;
    right: auto !important;
}
/*UM MASSAGE*/
.um-message-conv-item {
    height: 100% !important;
    line-height: 55px !important;
	  background:#fff;
}
.simplebar-mask{
	background-image:url(https://isco.org.il/wp-content/uploads/2020/05/shutterstock_4518772545x.jpg);
	background-size: contain;
}

.um-message-header {
    height: 50px;
}

.um-message-buttons {
    float: left;
    position: relative;
    height: 50px;
    margin-top: -55px;
    margin-left: -5px;
}
.um-message-send i {
    margin-right: 0px !important;
}

.um-message-limit {
    display: none;
}

.um-message-footer {
    padding: 5px 5px 5px 10px;
    height: 0px;
}

.um-message-buttons {
    float: left !important;
    height: 0px !important;
    margin-top: -56px !important;
}
.um-message-send, .um-message-send.disabled:hover {
    background-color: #075E54 !important;
}

.um-message-send {
    border-radius: 50% !important;
	  padding: 4px 10px !important;
}

.um-message-textarea textarea {
    width: 90% !important;
	  border-radius:50px !important;
}

.um-message-emo {
    border-radius: 3px;
    display: block!important;
    outline: 0!important;
    padding: 15px !important;
    opacity: .75;
    transition: none;
    border: none!important;
    margin-left: 30px;
}

.um-popup {
    min-height: calc(100vh - 210px);
    overflow-y: auto;
    overflow-x: hidden;
}

@media screen and (max-width: 600px){
.um-popup {
    width: 100%;
    margin-left: 0%;
    left: 0;
    top: 0px;
	}
}

.um-message-body {
    height: 70vh;
}

/*LIQUID*/

.navbar-brand {
    width: 55px !important;
}
.mobile-logo-default{
	width: 55px !important;
}

.logo-sticky{
	width: 55px !important;
}
.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__clear {
    float: right;
    right: -10px;
}

.imgs-grid-modal {
    padding: 25px 35px;
    direction: ltr !important;
}

.picker__button--close{
    background: #333 !important;
  }
  
  div.uimob340 .um-profile-nav-item a {
      padding: 10px 10px;
  }
  
  div.uimob500 .um-profile-nav-item a {
      padding: 10px 10px;
  }

body { 
    background-color: #f0f2f5
  }

  .userout:hover {
    background-color: rgba(215, 28, 84, 0) !important;
}
.userin:hover {
    background-color: rgba(215, 28, 84, 0) !important;
}

body:not(.logged-in) .userin {
    display: none !important;
}

body:not(.logged-in) .userout {
    display: block !important;
}

.logged-in .userout {
    display: none !important;
}

.blog-single-post-has-not-thumbnail .blog-single-content.pull-up {
    margin-top: 0;
    padding-top: 10em;
}

body.single-post .content {
    font-family: 'Rubik';
}

.logo-default{width: 40px;}
.main-header .navbar-brand {
    padding: 0px 0;
    max-width: none !important;
}

  .blog-single-content.pull-up {
      border-radius: 8px;
  }
  
  .text-404 .re-particles-inner:after {
      box-shadow: 0 0 0px 0px #fff inset, 0 0 0px 0px #fff inset, 0 0 0px 0px #fff inset, 0 0 0px 0px #fff inset;
  }
  .blog-single-default .comments-area {
    background-color: #f0f2f5;
  }
  
  liquid-blog-item-square .liquid-blog-item-inner {
      padding: 15% 5px;
  }
  
  #content {
      margin-bottom: 50px;
  }

  .mainbar {
    height: 60px;
}
.ld-module-cart .ld-module-trigger-count {
    right: -20px;
}

.stand {
  position: fixed;
}

.uimob340 .um-group-item .um-group-image{
  width: 50% !important;
}


.flickity-page-dots  {
  position: inherit;
}
.text-left {
    text-align: right !important;
}

.liquid-blog-item-square .liquid-lp-header {
    width: 100%;
}

.lqd-module-search-slide-top .ld-module-dropdown[aria-expanded="true"] p {
    text-align: right !important;
}

.lqd-module-search-slide-top .ld-search-form .input-icon{
    left: 0;
    right: auto;
}

.ld-dropdown-menu-content {
    text-align: right;
}

.logged-in .join { 
    display: none;
}

@media screen and (min-width: 1190px){
	.join_m {display:none}
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  line-height: 15px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  right: auto;
}

.select2.select2-container .select2-selection .select2-selection__arrow {
    top: 40px !important;
}

.select2.select2-container .select2-selection .select2-selection__arrow:before {
    line-height: 0px;
}

.liquid-img-group-img-container {
  display: grid;}

.gridit{display: grid;}

.gravatar, .avatar, .avatar-32, .um-avatar, .um-avatar-uploaded {
   border-radius: 100%;
}

.fa-facebook:before {
    content: "\f09a" !important;
}

.ld-product-summary-foot .social-icon {
    margin-right: 22px;
    margin-bottom: 15px;
	margin-left: 0px;
}

.fa-external-link:before {
    content: "\f08e" !important;
}


div.uimob800 .um-profile-subnav a {
    text-align: right;
}

.comment-body {
    background-color: #fff;
    padding: 15px;
    border-radius: 8px;
}

.comment-author .avatar {
    width: 45px;
    border: 4px solid #dae0e6;
}

.comment-list ol.children .avatar {
    width: 35px;
}


.comment-reply-title {
    font-size: 40px;
}

.liquid-blog-item .liquid-lp-title {
    line-height: 1em;
    letter-spacing: .05em;
}

.comment-form textarea {
    background-color: white;
    border-radius: 8px;
    padding: 15px;
}

.blog-single-default .comment-form p.form-submit, .blog-single-image-left .comment-form p.form-submit {
    float: left;
}

.lqd-back-to-top a {
    width: 0px;
    font-size: 30px;
}

.lqd-back-to-top {
    position: fixed;
    bottom: 3px;
    right: 50px;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(25px);
    transform: translateY(25px);
    transition: all 0.65s cubic-bezier(0.23, 1, 0.32, 1);
    z-index: 99;
}

.liquid-blog-item-square .liquid-blog-item-inner {
    padding: 6% 10px !important;
    padding-bottom: 6%;
}

.ld-module-cart-offcanvas .ld-cart-product-price {
    top: 120%;
    right: 80px;
}

.ld-cart-product-details dl.variation dt {
    float: right;
}

.ld-cart-product-details dl.variation {
    margin-top: 10px;
}

.liquid-column-responsive-5e3c1e547eb37 > .vc_column-inner > .wpb_wrapper {
    padding-top: 0px !important;
}

.select2.select2-container .select2-selection .select2-selection__arrow {
    top: 20px !important;
}

.ui-selectmenu-button.ui-button {
    display: none;
}

.imgs-grid-modal .modal-caption .um-user-photos-commentl .um-user-photos-comment-box .um-user-photos-comment-textarea {
    direction: rtl;
}

.imgs-grid-modal .modal-caption .um-user-photos-right {
    float: left;
}


/** Gallery */
.imgs-grid-modal .modal-close {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 35px;
    font-size: 55px;
    color: #ffff;
    z-index: 9999;
    right: auto;
}
@media screen and (max-width: 992px){
.btn {
    white-space: nowrap;
}
}
@media screen and (max-width: 1199px){
ul.nav.main-nav>li {
    padding-left: 0;
    padding-right: 0;
}
.col-md-3 > .liquid-blog-item-square .liquid-lp-title {
    font-size: 14px !important;
    line-height: 1em !important;
}
[data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger {
    display: none;
}
  
[data-mobile-header-scheme=gray] .main-header .navbar-header {
    background-color: #f6f6f6;
    direction: ltr;
}
  html[dir=rtl] [data-mobile-nav-style=modern] .navbar-collapse-clone {
    right: 0vw;
  }
  [data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger {
    position: absolute;
    top: -10px;
    z-index: 10;
    justify-content: flex-start;
    /* color: #fff; */
    right: 0;
    left: 0;
}

[data-mobile-nav-style=modern] .navbar-collapse-clone {
    display: flex !important;
    width: 80vw;
    height: 100vh !important;
    padding-top: 20px;
    position: fixed;
    top: 1vh;
    right: 0;
    z-index: 90;
    justify-content: flex-start;
}
}
@media screen and (min-width: 680px) and (max-width:780px){
    .maxi {
        max-width: 150px;
      }
      
      .ld_widget_recent_entries li figure {
        margin-right: 10px;
        width: 50px;
      }
}

@media (max-width: 768px){
.vanish{
    display:none;
  }
  .bell {
    background-color: #00000000;
    color: black;
    padding: 10px;
    font-size: 14px;
    border: none;
   }
   .imgs-grid-modal .modal-caption, .imgs-grid-modal .modal-inner {
    width: 100%;
  }
  .imgs-grid-modal {
    padding: 70px 35px;
  }
  
   .lqd-back-to-top {
    bottom: 50px !important;
    right: 25px !important;
  }
}

@media screen and (max-width: 992px){
    .btn {
        white-space: nowrap;
    }
    }
    @media screen and (max-width: 1199px){
    ul.nav.main-nav>li {
        padding-left: 0;
        padding-right: 0;
    }
    .col-md-3 > .liquid-blog-item-square .liquid-lp-title {
        font-size: 14px !important;
        line-height: 1em !important;
    }
    [data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger {
        display: none;
    }
      
    [data-mobile-header-scheme=gray] .main-header .navbar-header {
        background-color: #f6f6f6;
        direction: ltr;
    }
      html[dir=rtl] [data-mobile-nav-style=modern] .navbar-collapse-clone {
        right: 0vw;
      }
      [data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger {
        position: absolute;
        top: -10px;
        z-index: 10;
        justify-content: flex-start;
        /* color: #fff; */
        right: 0;
        left: 0;
    }
    
    [data-mobile-nav-style=modern] .navbar-collapse-clone {
        display: flex !important;
        width: 80vw;
        height: 100vh !important;
        padding-top: 20px;
        position: fixed;
        top: 1vh;
        right: 0;
        z-index: 90;
        justify-content: flex-start;
    }
    }

@media screen and (max-width: 1199px){
  
    body.search .titlebar-inner {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .liquid-blog-scheme-light a {
        font-size: 16px;
    }
    [data-mobile-nav-scheme=dark] .nav-item-children {
        background-color: #1b201a;
        text-align: right;
      }
      .maxi {
        max-width: 180px;
      }
      .vanish{
        display:none;
      }
    }
  
  
/** ContactForm7 */
  
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
      direction: rtl;
}
/*BUTTON*/
.um-event-popup .um-events-list-wrapper {
    text-align: right;
}

.um-button {
    padding: 10px 20px !important;
    background-color: #7f879b;
}

.um a.um-link {
    color: #8224e4 !important;
}

.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name a {
      font-size: 13px !important;
}

.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #8224e4 !important;
}

.um input[type=submit].um-button {
    background: #7f879b !important;
}
.um-profile-nav {
    background: #f0f2f5;
    border: 5px solid #fff !important;
    border-radius: 8px;
}
  /*UM UNSPLASH*/
  .um-unsplash-attribution {
      border-radius: 0px 25px 0 0;
  }

#um_unsplash_view_image{
	color: #8224e4;
    background-color: white !important;
    border: 1px solid #333;
    border-radius: 8px;
}
#um_unsplash_remove_modal{
	color: #f00;
    background-color: white !important;
    border: 1px solid #333;
    border-radius: 8px;
}
#um-unsplash-submit{
	color: #060;
    background-color: white !important;
    border: 1px solid #333;
    border-radius: 8px;
}

.um-unsplash-modal-header{
	color: #222;
}

/*AVATAR*/
.um-modal-body{
	border-radius:0px 0px 8px 8px;
}

.um-modal-header{
	border-radius:8px 8px 0px 0px;
	background-color: #fff !important;
  color: #222;
}

/**UM Notifications */
  .um-notification-hide i {
      margin-right: 12px;
  }
  
  .um-notification-b {
      position: fixed;
      right: 25px;
      bottom: 1px !important;
      width: 50px !important;
      height: 50px !important;
      line-height: 60px;
      border-radius: 999px;
      font-size: 26px;
      background: #f0f2f500 !important;
      color: #a7a9b8 !important;
      text-align: center;
      cursor: pointer;
      box-sizing: border-box;
      display: inline-block;
      vertical-align: middle;
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
      box-shadow: 0 0 0 0 rgba(0,0,0,0) !important; 
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -moz-osx-font-smoothing: grayscale;
      font-size: 35px !important;
  }
  
  .um-profile .um-profile-body {
      border-radius: 8px 8px 8px 8px;
  }

  .um-col-131 {
    width: 80%;
  }
  
  
  .um-notification-hide {
    position: absolute !important;
    right: -10px !important;
    top: 0px !important;
  }
  
  #xyz_ips_vAlign{
    padding:0;
  }
  
  .um-directory .um-member-directory-header .um-member-directory-header-row.um-member-directory-search-row {
      justify-content: center !important;
  }
  
  .um .um-profile-nav-item.active a{
    border-radius: 8px !important;
    border: none !important;
  }
  
  .um-directory .um-members-wrapper .um-members .um-member {
      border-radius: 25px;
  }
  
  .um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-cover {
      border-radius: 25px;
  }
  
  
  .um input[type=submit].um-button:hover, .um a.um-button:hover {
      background-color: #d8d8d8 !important;
      color: #fff !important;
  }
  
  .um a.um-button{
    background: #fff;
    color: #000
  }
  
  .um-profile-nav {
      padding: 10px;
      text-align: center;
  }
  
  .um-profile.um .um-profile-headericon a {
      color: #909090;
  }
.um-message-item.left_m .um-message-item-content {
    background-color: rgb(46, 194, 202) !important;
}
  
  .um-profile.um .um-profile-headericon a:hover, .um-profile.um .um-profile-edit-a.active {
      color: #000000;
  }
  
 .um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
      background: #20bec8;
  }
  
  .um-cover {
      border-radius: 25px;
  }
  
  .um-cover-e {
      text-align: center;
      box-sizing: border-box;
      overflow: hidden;
      background-color: #fff;
      border-radius: 25px;
  }

  .um-followers-rc a span {
      color:#000 !important;
  }
  
  .um-followers-rc a {
     color:#000;
  }
  
  .um-tab-notifier {
      background: none repeat scroll 0% 0% rgb(255, 255, 255);
      line-height: 19px;
      border: 2px solid;
  }
  
  .um .um-profile-nav-item.active a{
    background: #f0eaea;
  }
  
  .nav-trigger.collapsed.style-mobile .bar:nth-child(2) {
      width: 20px;
  }
  
  .um-profile-nav-item a {
    color: #2b2b2b!important;
  }
  
  .um-profile .um-profile-body {
      background-color: #fff;
      border: 1px solid #eee;
  }

  /** UM NAV */
  .um-profile-nav {
      background: #f0f2f5;
      border-bottom: 0px solid #eeeeee;
  }
  
  .um-profile-subnav {
      background: #dae0e6;
      padding: 15px;
      text-align: center;
  }
  
  .um-user-photos-image{
    border-radius: 8px;
  }
  
  .um-user-photos-albums {
      padding-left: 10px;
      padding-right: 10px;
  }
  
  .um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
      background: #ffffff;
      border-radius: 0px;
      border-top: solid 2px #9a9a9a;
  }
  
  .um-header {
    border-bottom: solid 0px #eee;
  }
  
  .um-profile-nav-item a:hover {
      background: #fff0;
      border-top: solid 3px;
      border-radius: 0px;
  }
  
  .um-profile-nav-item.active a, .um-profile-nav-item.active a:hover {
      color: #909090!important;
  }
  
  .um-message-header-right {
      position: inherit !important;
  }
  
  .um-message-emoji {
      left: 0;
      right: auto !important;
  }
  
  .um-friends-user-btn {
      position: inherit !important;
      top: 0px !important;
  }
  
  .um-profile-subnav span {
      margin: 0 5px 0 8px;
  }
  
  .um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
      color: #20bec8;
  }
  
  .um-friends-coverbtn {
      right: auto !important;
  }
  
  .um-message-header-right { 
      right: 75% !important;
      top: -45px !important;
  }
  
  .um-message-item.left_m .um-message-item-metadata {
      left: -10px !important;
  }
  
  .um-message-emolist {
      left: 0;
      right: auto !important;
  }
  
  .um .um-field-group-head:hover, .picker__footer, .picker__header, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__day--highlighted:hover, .picker--focused .picker__day--highlighted, .picker__list-item:hover, .picker__list-item--highlighted:hover, .picker--focused .picker__list-item--highlighted, .picker__list-item--selected, .picker__list-item--selected:hover, .picker--focused .picker__list-item--selected {
      background: #333 !important;
  }
  
  .um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
      background: #333 !important;
  }
  
  .um-followers-btn {
      float: left !important;
  }
  
  .um-groups-directory .um-group-item .actions {
      float: left !important;
  }
  
  .um-followers-user-name {
      text-align: left;
  }
  
  .um-account-side ul{
    border: 1px solid #eee;
  }
  
  .um-account-side li {
      margin-bottom: 0px!important;
      background: #ffffff;
      border: 1px solid #eee;
  }
  
  .um input[type=submit].um-button{
    background: #20bec8;
  }
  
  .um-user-photos-modal .um-user-photos-modal-body {
      margin-top: 150px;
  }
  
  
  .um-user-photos-comment-textarea {
    width: 100%;
  }
  
  .um-account-side {
      width: 30%;
      padding: 10px 30px;
  }
  
  .um-account .um-account-tab-um_user_photos .um_user_photos_account .um-button.danger {
      color: white;
  }
  
  .um-account-tab {
      margin: 0 auto;
  }
  
  .um-activity-actions .um-activity-like.active i {
      color: #1a0bad !important;
      padding: 5px;
      font-size: 20px;
  }
  
  .um-followers-rc {
      font-size: 8px !important;
  }
  
  .um-followers-rc a {
      border-right: none !important;
  }
  .um-activity-actions i {
      padding: 5px;
      font-size: 20px;
  }
  
  .um-followers-bar {
      padding: 10px 10px 10px 0;
      text-align: left;
  }
  
  .um-activity-modal-hide {
      left: 10px;
      right: auto;
  }
  
  @media screen and (max-width: 1199px){
  [data-mobile-nav-scheme=dark] .submenu-expander {
      background-color: rgb(85, 85, 85);
  }
.logged-in .account_dd {
    display: none !important;
}
}
  
  
  .um .um-button.um-alt:hover, .um input[type=submit].um-button.um-alt:hover {
      color: #bbbbbb;
  }
 
  .um .um-button.um-alt{
    color:#000;
  }
  
  .um-provider-conn {
      text-align: right !important;
  }
  
  .um-follow-btn{
    border-radius: 8px !important;
  }
  
  .um .um-button.um-alt{
    border-radius: 8px !important;
  }
  
  .um-message-btn{
    height: 35px;
  }
  
  a.um-button {
    padding: 11px 20px !important;
    border-radius: 8px !important;
  }
  
  @media screen and (max-width: 500px){
  .um-messaging-btn {
      float: right !important;
      margin-top: 10px;
    }
    .um-message-btn span{
    display:none;
   }
	  .um-notification-live-feed {
    width: 100% !important;
   }
		.logged-in .account_dd {
    display: none !important;
}
  }
  
  @media (max-width: 768px){
    .um-user-photos-col-4{
      width: 50%;
    }
    .um-notification-b.left {
      left: 10px !important;
    }
    .um-notification-b {
      right: 25px;
      bottom: 50px !important;
      width: 50px !important;
      height: 50px !important;
     }
		.um-notification-live-feed {
    width: 100% !important;
     }
  }

@media screen and (max-width: 991px){
h2, .h2 {
    font-size: 20px !important;
}}
.comment-form input[type=submit]{
	border-radius: 8px;
}

#um_field_162_user_url{
	direction:ltr;
}

.submenu-expander {
    margin-right: 18px;
	  margin-left: auto;
}
/*RESET PASSWORD BUTTON*/

.um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line {
    width: 100% !important;
}

.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-photo {
    padding: 0px 0 0px 0 !important; 
}

.um-form .um-button-social.um-button-google i {
    top: -15px!important;
    right: -13%!important;
}

.um .um-button:before {
    color: #666666;
}

#user_url-7514{
	direction:ltr;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{
	right: 0.5em;
}

ul.breadcrumbs>li:not(:last-child):after, ol.breadcrumb>li:not(:last-child):after {
	content: '\f104' !important;
}

@media screen and (max-width: 1199px){
[data-mobile-nav-scheme=dark] .submenu-expander {
    background-color: #fff !important;
	}
[data-mobile-nav-scheme=dark] .nav-item-children {
    background-color: #ffffff;
}
}